<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AKey_press%2Fstyles.css</id>
	<title>Template:Key press/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AKey_press%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Key_press/styles.css&amp;action=history"/>
	<updated>2026-04-23T08:48:17Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:Key_press/styles.css&amp;diff=2286&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Key_press/styles.css&amp;diff=2286&amp;oldid=prev"/>
		<updated>2026-04-10T17:37:10Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:37, 10 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-2285:rev-2286 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:Key_press/styles.css&amp;diff=2285&amp;oldid=prev</id>
		<title>en&gt;Pppery: Protected &quot;Template:Key press/styles.css&quot; ([Edit=Allow only autoconfirmed users] (indefinite) [Move=Allow only autoconfirmed users] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Key_press/styles.css&amp;diff=2285&amp;oldid=prev"/>
		<updated>2025-03-12T23:42:33Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/wiki/Template:Key_press/styles.css&quot; title=&quot;Template:Key press/styles.css&quot;&gt;Template:Key press/styles.css&lt;/a&gt;&amp;quot; ([Edit=Allow only autoconfirmed users] (indefinite) [Move=Allow only autoconfirmed users] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.keyboard-key {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #aaa);&lt;br /&gt;
    border-radius: 0.2em;&lt;br /&gt;
    box-shadow: 0.1em 0.2em 0.2em #ddd;&lt;br /&gt;
    background-image: linear-gradient(&lt;br /&gt;
    	to bottom, &lt;br /&gt;
    	var(--background-color-neutral, #eee), &lt;br /&gt;
	    var(--background-color-interactive-subtle, #f9f9f9), &lt;br /&gt;
    	var(--background-color-neutral, #eee)&lt;br /&gt;
    );&lt;br /&gt;
    color: var(--color-base, #333);&lt;br /&gt;
    padding: 0.1em 0.3em;&lt;br /&gt;
    font-family: inherit;&lt;br /&gt;
    font-size: 0.85em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* use darker shadow colour for dark mode */&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .keyboard-key {&lt;br /&gt;
      	box-shadow: 0.1em 0.2em 0.2em #444;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	/* automatic mode */&lt;br /&gt;
	html.skin-theme-clientpref-os .keyboard-key {&lt;br /&gt;
		box-shadow: 0.1em 0.2em 0.2em #444;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Pppery</name></author>
	</entry>
</feed>